[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBEdit.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 209

`public destructor TDBEdit.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that resources allocated to members in the class instance are freed prior to destruction of the class instance. Destroy calls the inherited destructor prior to exit.

## See also

TCustomEdit.Destroy |  | Destructor for the class instance.